Customize Problem

Discussion in 'iOS Jailbreak & Cydia' started by Christo_per, Jan 11, 2008.

  1. Christo_per

    Christo_per New Member

    Joined:
    Jan 7, 2008
    Messages:
    110
    Likes Received:
    0
    When i try to download Cuztomize the old and it say this msg

    Error
    This version of Cuztomize requires
    Firmware 1.0.2.

    [OK]​

    and when i try to download the other one it dont work

    Please Register or Log in to view images

    do someone can help me plz.

    Thanks
  2. PLX

    PLX New Member

    Joined:
    Nov 12, 2007
    Messages:
    26
    Likes Received:
    0
    Unzip, SSH, and install.

    Attached Files:

  3. Pezmaster1

    Pezmaster1 New Member

    Joined:
    Dec 2, 2007
    Messages:
    420
    Likes Received:
    3
    install bsd subsystem
  4. Christo_per

    Christo_per New Member

    Joined:
    Jan 7, 2008
    Messages:
    110
    Likes Received:
    0
    Ok done but when i open it i only have the background picture the cow and i can do anything when i wait it return to the start screen

    Please Register or Log in to view images

  5. Pezmaster1

    Pezmaster1 New Member

    Joined:
    Dec 2, 2007
    Messages:
    420
    Likes Received:
    3
    thats the crash , keep tapping it. the ipod version sucks the same as iphone one in the way of crashing, i stuck to the iphone one
  6. Christo_per

    Christo_per New Member

    Joined:
    Jan 7, 2008
    Messages:
    110
    Likes Received:
    0
    I installed it and still bug
  7. sharkie545

    sharkie545 New Member

    Joined:
    Nov 13, 2007
    Messages:
    355
    Likes Received:
    1
    Device:
    iPod touch
    are u installing customize (old) if so install the new version there are too customize.app in installer one old and one new

Share This Page